import sys
import json

sys.path.append("config/db")

from db_setup import db_setup
from db_read_csv_txs import db_insert_csv_txs

config = json.load(open("./settings.json"))

db_setup(config)
db_insert_csv_txs(config, "./small_test_data.csv")